7.5
CVSSv2

CVE-2018-20813

Published: 28/06/2019 Updated: 03/07/2019
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
CVSS v3 Base Score: 9.8 | Impact Score: 5.9 | Exploitability Score: 3.9
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

An input validation issue has been found with login_meeting.cgi in Pulse Secure Pulse Connect Secure 8.3RX prior to 8.3R2.

Vulnerability Trend

Affected Products

Vendor Product Versions
PulsesecurePulse Connect Secure8.3